Subject: Re: minimum slackware package requirement
To: Jeremy C. Reed <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 12/18/2003 10:27:19
Jeremy C. Reed wrote:

>>These are too many packages installed IMHO, you can get XFree86* from
>>pkgsrc-wip, and bitstream-vera, etc...
> Just to add to that comment too -- see above.

Yes I know, but I don't have pkgsrc-wip here as the anonymous cvs
used to be a real pain (is it still so with And my pkgsrc
comes from on this host.

And to be honest, I was too lazy to trim down the slack packages
from my current set...